<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/view_main_table"
    android:background="@color/white"
    android:orientation="vertical">

    <!--Row Price balance-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal">

            <ImageView
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_fortune_plan" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_dolla_1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="$1"
                android:textAlignment="center"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/xx_large_text_size"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal">

            <ImageView
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_fortune_plan" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_dolla_2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="$5"
                android:textAlignment="center"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/xx_large_text_size"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal">

            <ImageView
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_fortune_plan" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_dolla_3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="$10"
                android:textAlignment="center"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/xx_large_text_size"
                android:textStyle="bold" />

        </LinearLayout>



    </LinearLayout>

    <!--Row Price after convert to used-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/view_box_price_1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_gray_box_round"
            android:gravity="center_horizontal">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_price_1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="=3GB"
                android:textAlignment="center"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/large_text_size"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/view_box_price_2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:background="@drawable/bg_gray_box_round"
            android:gravity="center_horizontal">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_price_2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="=35GB"
                android:textAlignment="center"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/large_text_size"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/view_box_price_3"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:background="@drawable/bg_gray_box_round"
            android:gravity="center_horizontal">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_price_3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="=80GB"
                android:textAlignment="center"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/large_text_size"
                android:textStyle="bold" />

        </LinearLayout>


    </LinearLayout>

    <!--Row Validity date-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/view_box_exp_1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_gray_box_round">

            <RelativeLayout
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/tv_validity_1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="7 days"
                    android:layout_centerHorizontal="true"
                    android:textAlignment="center"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/large_text_size" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/tv_validity_1"
                    android:layout_marginTop="-3dp"
                    android:text="@string/validity"
                    android:layout_centerHorizontal="true"
                    android:textAlignment="center"
                    android:textAllCaps="false"
                    android:textColor="@color/colorTextBlack"
                    android:textSize="@dimen/extra_small_text_size" />
            </RelativeLayout>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/view_box_exp_2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:background="@drawable/bg_gray_box_round">

            <RelativeLayout
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/tv_validity_2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="30 days"
                    android:layout_centerHorizontal="true"
                    android:textAlignment="center"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/large_text_size" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/tv_validity_2"
                    android:layout_marginTop="-3dp"
                    android:text="@string/validity"
                    android:layout_centerHorizontal="true"
                    android:textAlignment="center"
                    android:textAllCaps="false"
                    android:textColor="@color/colorTextBlack"
                    android:textSize="@dimen/extra_small_text_size" />
            </RelativeLayout>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/view_box_exp_3"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:background="@drawable/bg_gray_box_round">

            <RelativeLayout
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/tv_validity_3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="30 days"
                    android:layout_centerHorizontal="true"
                    android:textAlignment="center"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/large_text_size" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/tv_validity_3"
                    android:layout_marginTop="-3dp"
                    android:text="@string/validity"
                    android:layout_centerHorizontal="true"
                    android:textAlignment="center"
                    android:textAllCaps="false"
                    android:textColor="@color/colorTextBlack"
                    android:textSize="@dimen/extra_small_text_size" />
            </RelativeLayout>

        </RelativeLayout>


    </LinearLayout>


    <!--Row Active button-->
    <LinearLayout
        android:id="@+id/view_activate_button"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:visibility="visible"
        android:layout_marginEnd="10dp"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_activate_1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:tag="0"
            android:text="@string/activate"
            android:textAlignment="center"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_activate_5"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="@string/activate"
            android:tag="1"
            android:textAlignment="center"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_activate_10"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="@string/activate"
            android:tag="2"
            android:textAlignment="center"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="@dimen/large_text_size" />


    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="20dp" />

</LinearLayout>